<ion-view title="Lingüista" id="page157">
  <ion-content padding="true" class="has-header">
    <h1 id="lingIsta-heading144" style="color:#000000;text-align:center;">Lingüista</h1>
    <div>
      <img src="img/vGG9neQZTPOvuXmTnWCh_ScreenShot2019-05-10at10.54.56PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="lingIsta-markdown118" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos en ‘L’ con las palmas enfrentadas y los bordes externos hacia abajo tocan con las puntas de los pulgares la quijada e inmediatamente se mueven hacia los lados mientras realizan pequeños movimientos de atrás hacia adelante, hasta quedar
        con las palmas hacia adelante.</p>
    </div>
    <a ui-sref="mecNico()" id="lingIsta-button395" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="ingeniero()" id="lingIsta-button396" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>